/*Design by http://JoomlaThemes.co */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
center,
dl,
dt,
dd,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    font-style: inherit;
    font-weight: inherit;
    vertical-align: baseline;
    outline: 0;
    background: transparent;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* Main Layout */

html {
    height: 100%;
}

body {
    font: normal 13px/1.8em Arial,Helvetica,sans-serif;
    color: #555;
    overflow-x: hidden;
}

body.contentpane {
    background: #fff;
}

.background {
    position: absolute;
    width: 100%;
    background: #f1f1f1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 10px 0;
    font-family: 'Courier New',Arial,Helvetica,sans-serif;
    font-weight: normal;
    color: #55b9a8;
}

.componentheading {
    margin: 0;
    padding: 20px 0 10px 0;
    font-size: 24px;
    font-style: italic;
}

h1 {
    font-size: 35px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 25px;
}

h4,
h5,
h6 {
    font-size: 20px;
}

a,
a.visited {
    text-decoration: none;
    color: #55b9a8;
    -webkit-transition:  0.3s linear;
    -moz-transition:  0.3s linear;
    -o-transition:  0.3s linear;
    transition:  0.3s linear;
}

a:hover {
    text-decoration: underline;
    color: #55b9a8;
}

ul {
    margin: 0px;
    padding:15px;
}

p {
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 18px;
}

blockquote {
    margin: 5px;
    padding: 5px;
    font-family: "Times New Roman",Times,serif;
    font-size: 18px;
    font-style: italic;
}

element.style {
    height: auto;
}

hr {
    clear: both;
    width: 100%;
    height: 2px;
    margin: 0;
    padding: 0;
    border: none;
    background: #eee;
}

.clr {
    clear: both;
}

.highlight {
    background: #55B9A8;
}

/* Header */

#header {
    position: relative;
    width: 960px;
    height: 129px;
    margin: 0 auto;
    background: url("../images/top.png") no-repeat scroll 0 0 #fff;
}

#header-w {
    position: relative;
}

#top {
    z-index: 1;
    width: 450px;
    margin: 0 0 0 500px;
    padding: 20px 0 0 0;
    overflow: hidden;
    color: #fff;
}

#top a {
    text-decoration: underline;
    color: #fff;
}

.logo {
    height: 129px
}

.logo,
.logo a {
    font-size: 0px;
}

.logo > img {
    height: 125px;
    padding-top: 4px;
    width: 481px;
}

.sitedescription {
    position: absolute;
    top: 80px;
    left: 30px;
    text-transform: uppercase;
    font-family: 'Quantico',Arial,Helvetica,sans-serif;
    font-size: 15px;
    color: #eee;
}

/* Nivo Slider Style */

#slide-w {
    width: 960px;
    margin: 0 auto;
}

#slide-w #slider-wrapper {
    margin: 0;
}

#slide-w .nivo-directionNav a {
    display: block;
    width: 45px;
    height: 100%;
    border: 0;
    text-indent: -9999px;
    background: url(../images/nivo-arrows.png) 0 50% no-repeat;
}

#slide-w a.nivo-nextNav {
    right: 10px;
    background-position: -45px 50%;
}

#slide-w a.nivo-prevNav {
    left: 10px;
}

#slide-w .nivo-directionNav a {
    z-index: 9;
    position: absolute;
    top: 0;
    cursor: pointer;
}

#slide-w .nivo-prevNav {
    left: 0;
}

#slide-w .nivo-nextNav {
    right: 0;
}

#slide-w .nivo-controlNav {
    position: absolute;
    bottom: 10px;
    left: 47%;
    margin: 0;
}

#slide-w .nivo-controlNav a {
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    margin-right: 3px;
    border: 0;
    text-indent: -9999px;
    background: url(../images/nivo-bullets.png) 0 0 no-repeat;
}

#slide-w .nivo-controlNav a.active {
    background-position: 0 -20px;
}

/* Login Module */

#login-form .login_label {
}

#login_input {
    float: right;
    width: 150px;
}

#login-form .login_remember {
    float: right;
}

#login-form a {
    display: block;
    text-align: right;
}

/* Menu*/
.navlinks {
    left: 0;
    position: absolute;
    top: 45px;
}

.navrechts{
    position: absolute;
    right: 0;
    top: 45px;
}


#nav {
    z-index: 99;
    position: relative;
    width: 980px;
    height: 45px;
    margin: 0 auto 0 -10px;
    background: #505050;
}

#nav ul {
    margin: 0;
    padding: 0;
}

#nav ul li {
    float: left;
    position: relative;
    height: 45px;
    margin: 0;
    padding: 0;
    font-family: 'Courier New',Arial,Helvetica,sans-serif;
    line-height: 45px;
    list-style: none;
}

#nav ul li a {
    display: block;
    margin: 0;
    padding: 0 15px;
    text-decoration: none;
    font-size: 18px;
    line-height: 45px;
    color: #fff;
}

#nav ul li.active a {
    color: #fff;
    background: #55b9a8;
}

#nav ul li:hover,
#nav ul li.active {
}

#nav ul li:hover a,
#nav ul li a:hover {
    text-decoration: none;
    color: #fff;
    background: #55b9a8;
}

/* SubMenu */

#nav ul li.active ul li span.li-l,
#nav ul li.active ul li span.li-r {
    background: none;
}

#nav ul li ul {
    position: absolute;
    left: -999em;
    width: 200px;
    margin: 0;
    padding: 0;
    border: 1px solid #e4e4e4;
}

#nav ul li:hover ul,
#menu ul li.sfHover ul {
    left: -1px;
}

#nav ul li ul li:hover ul {
    top: 0;
    left: 200px;
}

#nav ul li ul li {
    width: 200px;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
}

#nav ul li ul li {
    border-bottom: 1px solid #D7D7D7;
}

#nav ul li:hover ul li a {
    margin: 0;
    padding: 1px 0 1px 10px;
    border-right: none;
    border-left: none;
    text-align: left;
    text-align: left;
    font-size: 12px;
    font-weight: 100;
    line-height: 25px;
}

#nav ul li:hover ul li {
    background: none;
}

#nav ul li ul li.last {
    border: none medium;
}

#nav ul li:hover ul li a,
#nav ul li ul li a,
#nav ul li li ul li a,
#nav ul li.active ul li a,
#nav ul li ul li.active ul li a,
#nav ul li.active ul li a,
#nav ul li ul li.active ul li a {
    color: #a7a7a8;
    background: #fff;
    font-family: arial;
    font-size: 14px;
}

#nav ul li ul li a:hover,
#nav ul li ul li.active a,
#nav ul li.active ul li a:hover,
#nav ul li li ul li a:hover,
#nav ul li ul li.active ul li.active a,
#nav ul li ul li.active a,
#nav ul li.active ul li a:hover {
    color: #fff;
    background: #55B9A8;
}

#nav ul li ul ul,
#nav ul li:hover ul ul,
#nav ul li:hover ul ul ul,
#nav ul li:hover ul ul ul ul,
#nav ul li.sfHover ul ul,
#nav ul li.sfHover ul ul ul,
#nav ul li.sfHover ul ul ul ul {
    left: -999em;
    margin: -1px 0 0 0;
    padding: 0;
    border-top: 1px solid #3a3a3a;
}

/* Content */

#main {
    position: relative;
    margin: 20px auto 0 auto;
}

#wrapper {
    position: relative;
    width: 960px;
    margin: -8px auto;
    padding: 0;
     box-shadow: 1px 1px 14px 0;
     background: #fff;
     behavior: url(http://128.140.219.162/~sarpati/templates/jt002_j25/PIE/PIE.htc);
}

#comp {
    clear: both;
    margin: 0 auto;
    padding: 0px;
    background: #fff;
}

#comp_60 {
    float: left;
    position: relative;
    width: 480px;
    margin: 0;
    padding: 0;
}

#comp_80 {
    float: left;
    position: relative;
    width: 570px;
    margin: 0;
    padding: 10px;
    min-height: 700px;
}

#comp_100 {
    position: relative;
    width: 940px;
    margin: 0 auto;
    padding: 0;
}

#comp-i {
    padding: 0;
    margin-bottom: 10px;
}

.full {
    clear: both;
    padding: 0;
}

/* Content styles */

#archive {
    margin: 0;
    padding: 0;
}

.archive {
    padding: 0;
}

.archive .article-count {
    color: #999;
}

.blog-featured {
}

.items-leading {
    clear: both;
    position: relative;
    margin: 0 0 20px 0;
    padding: 0;
}

.leading {
    position: relative;
    margin: 0 0 20px 0;
}

.items-row {
    clear: both;
    position: relative;
}

.item-separator {
}

.item-page {
    position: relative;
    margin-left:15px;
    margin-bottom: 20px;
}

.item-page-title {
    padding: 0 70px 5px 0;
}

.item-page-title,
.item-page-title a {
    text-decoration: none;
    font-size: 30px;
    line-height: 30px;
}

.item-page-title a:hover {
}

.buttonheading {
    position: absolute;
    top: 5px;
    right: 5px;
}

.buttonheading .edit {
    float: right;
    margin: 0 5px;
}

.buttonheading .print {
    float: right;
    margin: 0 5px;
}

.buttonheading .email {
    float: right;
    margin: 0 5px;
}

.iteminfo {
    display: block;
    width: 100%;
    margin: 0;
    font-size: 12px;
    color: #aaa;
}

.iteminfo a {
}

.iteminfo a:hover {
}

.iteminfo .category {
    padding: 0 5px 0 0;
}

.iteminfo .sub-category {
}

.iteminfo .create {
}

.iteminfo .modified {
}

.iteminfo .published {
}

.iteminfo .createdby {
    font-weight: bold;
}

.items-more {
    clear: both;
}

h3.items-more {
    margin: 0;
    padding: 0;
    font-size: 14px;
}

.items-more ol {
    margin: 0 0 0 30px;
    padding: 0;
}

table.category {
    width: 100%;
}

.category-module > li {
    list-style: none outside none;
}


/* Article Columns */

.cols-1 {
    clear: both;
    width: 100%;
}

.cols-2 .column-1 {
    float: left;
    width: 49%;
}

.cols-2 .column-2 {
    float: right;
    width: 49%;
}

.cols-3 .column-1 {
    float: left;
    width: 32%;
}

.cols-3 .column-2 {
    float: left;
    width: 32%;
    margin-left: 1%;
}

.cols-3 .column-3 {
    float: right;
    width: 32%;
}

.cols-4 .column-1 {
    float: left;
    width: 23%;
}

.cols-4 .column-2 {
    float: left;
    width: 23%;
    margin-left: 1%;
}

.cols-4 .column-3 {
    float: left;
    width: 23%;
    margin-left: 1%;
}

.cols-4 .column-4 {
    float: right;
    width: 23%;
    margin-left: 0;
}

.column-1,
.column-2,
.column-3,
.column-4 {
    position: relative;
    margin: 0 0 20px 0;
}

/* Contact styles */

th.item-title,
th.list-title {
    padding: 5px 2px;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
}

th.item-title a,
th.list-title a {
}

td.item-title,
td.list-title {
    padding: 3px 2px;
    text-align: left;
}

.contact label {
    float: left;
    width: 100px;
    font-weight: bold;
}

.contact input {
    float: left;
}

.contact .jicons-icons {
    float: left;
    padding: 5px 10px 10px 0;
}

.contact h3 {
    padding: 5px;
    font-size: 14px;
}

.contact label {
    width: 200px;
}

.contact input {
    width: 300px;
}

.contact .checkbox input {
    width: 10px;
}

.contact textarea {
    width: 300px;
}

.contact .pane-toggler {
    display: block;
    cursor: pointer;
}

.contact .pane-toggler-down {
    display: block;
    cursor: pointer;
}

/* Module Spacing */

.spacer .module {
    float: left;
}

.spacer.w99 .module {
    width: 100%;
}

.spacer.w49 .module {
    width: 50%;
}

.spacer.w33 .module {
    width: 33.3%;
}

.spacer.w24 .module {
    width: 24.5%;
}

/* Page Navigation */

.readmore {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-family: "Times New Roman",Times,serif;
    line-height: 12px;
}

.readmore a {
    text-decoration: none;
}

.readmore a:hover {
}

ul.pagenav {
    display: block;
}

ul.pagenav li {
    list-style: none;
}

.pagenav-prev {
    float: left;
}

.pagenav-next {
    float: right;
}

#pagination {
    clear: both;
    padding: 0;
    text-align: center;
}

.pagination {
    clear: both;
    padding: 0;
    text-align: center;
}

.pagination span,
.pagination a {
    padding: 5px;
    background: none;
}

.inputbox, input, textarea, select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D4D4D4;
    padding:  5px 0 5px 15px;
    font-family: arial;
    font-style: italic;
    font-size: 14px;
    color: #7a7777;
}

/* Breadcrumbs */

.breadcrumbs {
    margin: 0 0 10px 0;
    padding: 0;
}

.breadcrumbs a {
}

.breadcrumbs .sep {
    padding: 5px;
    background: url(../images/arrow.png) 50% 50% no-repeat;
}

/* Sidebar */

#leftbar-w {
    float: left;
    width: 220px;
    margin: 0 10px 0 0;
    min-height: 200px;
}

#rightbar-w {
    float: right;
    width: 370px;
    margin: 0 0 0 0px;
    min-height: 165px;
    background: #fcfcfc;
}
/*#mycrawler2{
 background: url("../images/transparent.png") repeat scroll 0 0 transparent;
    color: red;
    height: 70px;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 20px;
    width: 100%;
}*/

#sidebar {
    padding: 0;
}

#sidebar .module {
    margin: 0 ;
    padding: 0;
}

#sidebar .module-title {
   
}

#sidebar h3 {
    margin-left: 30px;
}

#rightbar-w .module-title {
}

#sidebar .module-body {
    margin: 0;
    padding: 0px;
}

#sidebar .module-body p {
    margin: 0 30px 0;
    padding: 0;
}

#sidebar ul li {
    margin: 0 5px;
    padding: 0;
}

#sidebar a {
}

#sidebar a:hover {
}

/* Sidebar Menu*/

#sidebar .module ul.menu {
    margin: 5px 0 0 0;
    padding: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
}

#sidebar .module ul.menu li {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #e4e4e4;
    list-style: none;
    list-style-type: none;
}

#sidebar .module ul.menu li a {
    display: block;
    margin: 0;
    padding: 3px 0 3px 20px;
    text-decoration: none;
    font-family: 'Quantico',Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 25px;
    color: #999;
    background: url(../images/li1.png) 0 50% no-repeat;
}

#sidebar .module ul.menu li a:hover {
    text-decoration: none;
    color: #0c8d43;
    background: url(../images/li2.png) 0 50% no-repeat;
}

#sidebar .module ul.menu li.active {
}

#sidebar .module ul.menu li.active a {
    color: #0c8d43;
    background: url(../images/li2.png) 0 50% no-repeat;
}

/* Sidebar SubMenu*/

#sidebar .module ul.menu li ul {
    margin: 0;
    border-top: 1px solid #e4e4e4;
}

#sidebar .module ul.menu li ul li {
    margin: 0 0 0 15px;
    border-bottom: 1px solid #e4e4e4;
    background: none;
}

#sidebar .module ul.menu li ul li.last {
    border-bottom: none;
}

#sidebar .module ul.menu li ul li a {
}

#sidebar .module ul.menu li ul li a:hover {
    border: 0;
    color: #0c8d43;
    background: url(../images/li2.png) 0 50% no-repeat;
}

#sidebar .module ul.menu li.active ul li a {
    color: #999;
    background: url(../images/li1.png) 0 50% no-repeat;
}

#sidebar .module ul.menu li ul li.active,
#sidebar .module ul.menu li.active ul li {
    background: none;
}

#sidebar .module ul.menu li ul li.active a,
#sidebar .module ul.menu li.active ul li a:hover {
    color: #0c8d43;
    background: url(../images/li2.png) 0 50% no-repeat;
}

#sidebar .module ul.menu li ul li.active ul li a {
    color: #999;
    background: url(../images/li1.png) 0 50% no-repeat;
}

#sidebar .module ul.menu li ul li.active ul li.active a {
    color: #0c8d43;
    background: url(../images/li2.png) 0 50% no-repeat;
}

/* Modules 1 - Modules 2 */

#mods1 {
    clear: both;
    margin: 0 auto;
    padding: 0;
}

#mods2 {
    clear: both;
    margin: 0 auto;
    padding: 0;
}

#mods1 .module,
#mods2 .module {
    margin: 0;
    padding: 0;
}

#mods1 .inner,
#mods2 .inner {
    padding: 10px;
}

#mods1 .module-title,
#mods2 .module-title {
    display: block;
    margin: 5px 0;
    padding: 0;
    font-size: 18px;
    line-height: 25px;
}

#mods1 .module-body,
#mods2 .module-body {
    margin: 0;
    padding: 0;
}

#mods1 a,
#mods2 a {
}

#mods1 a:hover,
#mods2 a:hover {
}

#mods1 ul,
#mods2 ul {
    margin: 0;
    padding: 0;
}

#mods1 ul li,
#mods2 ul li {
    border-bottom: 1px solid #eee;
    list-style: none;
}

#mods1 ul li:hover,
#mods2 ul li:hover {
}

#mods1 ul li a,
#mods2 ul li a {
    display: block;
    padding: 0 0 0 20px;
    text-decoration: none;
    background: url(../images/dot1.png) 0 50% no-repeat;
}

#mods1 ul li a:hover,
#mods2 ul li a:hover {
}

/* Modules 3 */

#mods3 {
    clear: both;
    margin: 0;
    padding: 0 10px;
    border: 1px solid #077335;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    color: #fff;
    background: #09A049;
}

#mods3 .module {
    margin: 0;
    padding: 0;
}

#mods3 .inner {
    padding: 5px 10px 0 10px;
}

#mods3 .module-title {
    display: block;
    margin: 10px 0 0 0;
    padding: 0;
    border-bottom: 1px solid #098e41;
    font-size: 18px;
    color: #fff;
}

#mods3 .module-body {
    margin: 0;
    padding: 0;
    border-top: 1px solid #0aa64c;
}

#mods3 ul {
    margin: 0 10px;
    padding: 0;
}

#mods3 ul li {
    border-bottom: 1px solid #0aa64c;
    list-style: none;
}

#mods3 ul li a {
}

#mods3 a {
    color: #06662f;
}

#mods3 a:hover {
    color: #fff;
}

#mods3 ul li:hover {
}

#mods3 ul li a {
    display: block;
    padding: 0 0 0 20px;
    text-decoration: none;
    background: url(../images/dot2.png) 0 50% no-repeat;
}

#mods3 ul li a:hover {
}

/* Footer */

#footer {
    clear: both;
    width: 960px;
    margin: 10px auto 0 auto;
    padding: 0;
}

#bottom {
    width: 960px;
    margin: 0 auto;
    padding: 0;
    background: #464646;
    min-height: 180px;
}

.copy {
    float: left;
    margin: 0;
    padding: 0 0 0 10px;
    font-size: 12px;
}

.copy a {
    font-size: 12px;
    color: #fff;
}

.copy td{
    padding-top: 2px;
    padding-bottom:2px;
}

.copy th {
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    padding-right: 102px;
}

.greenbiz {
	display: none;
}

/* System Messages */

#system-message {
    margin: 0;
    padding: 0;
}

#system-message dt {
    font-weight: bold;
}

#system-message dd {
    margin: 0;
    text-indent: 30px;
    font-weight: bold;
}

#system-message dd ul {
    margin: 0;
    padding: 10px;
    border-top: 3px solid #84A7DB;
    border-bottom: 3px solid #84A7DB;
    list-style: none;
    color: #05B;
}

/* System Standard Messages */

#system-message dt.message {
    display: none;
}

#system-message dd.message {
}

/* System Error Messages */

#system-message dt.error {
    display: none;
}

#system-message dd.error ul {
    border-top: 3px solid #DE7A7B;
    border-bottom: 3px solid #DE7A7B;
    color: #c00;
    background-color: #E6C0C0;
}

/* System Notice Messages */

#system-message dt.notice {
    display: none;
}

#system-message dd.notice ul {
    border-top: 3px solid #F0DC7E;
    border-bottom: 3px solid #F0DC7E;
    color: #c00;
    background: #EFE7B8;
}

/* Debug */

#system-debug {
    margin: 10px;
    padding: 10px;
    color: #ccc;
    background-color: #fff;
}

#system-debug div {
    font-size: 11px;
}

#error {
    padding: 20px;
}

#error .error {
    display: block;
    padding: 10px;
    color: #F00;
    background: #fff;
}

/* Tooltips */

.tip {
    float: left;
    padding: 5px;
    max-width: 200px;
    border: 1px solid #D4D5AA;
    background: #ffc;
}

.tip-title {
    margin: 0;
    margin-top: -15px;
    padding: 0;
    padding-top: 15px;
    padding-bottom: 5px;
    font-size: 100%;
    font-weight: bold;
}

.tip-text {
    margin: 0;
    font-size: 100%;
}

#topcontrol {
    width: 20px;
    height: 20px;
    padding: 7px;
    border: 1px solid #0c8d43;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    white-space: nowrap;
    opacity: 0.7;
    background: #09A049 url(../images/arrow_up.png) 50% 50% no-repeat;
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); bottom:20px; right:20px;
}

/*-----------------------------*/
/*---------  Custom  ----------*/
/*-----------------------------*/

#rechts {
    background: none repeat scroll 0 0 #F7F7F7;
    /*box-shadow: 0 6px 13px -9px;*/
    float: right;
    width: 330px;
    padding: 4px 20px 20px;
    position: relative;
}

.customevenementen {
    padding-left: 30px;
}

#rechts-onder {
    background: none repeat scroll 0 0 #FCFCFC;
    float: right;
    min-height: 155px;
    width: 370px;
}

.customPartners {
    padding-left: 30px;
}

.customPartners img {
    margin-right: 25px;
}

#nieuws {
    margin-top: -30px;
}

.mod-articles-category-introtext {
    line-height: 18px;
}

#menubottom{
    width: 960px;
    margin:0 auto;
    min-height: 60px;
    background: #363636;
}

#menubottom a {
    color: #fff;
    margin-right: 97px;
}

#menubottom .contactitem{
    margin-right: 0px;
}

#menubottom .custom {
    padding-left: 25px;
    padding-top:20px;
}

#rightbar-w #sidebar .module .inner table {
    margin-left: 30px;
    margin-top: 15px;
}

.item-page th{
     background: none repeat scroll 0 0 #FBFBFB;
    border: 1px solid #F1F1F1;
    color: #55B9A8;
    padding: 8px;
    text-align: left;
}

.item-page tr{
    border: 1px solid #f1f1f1;
}

.item-page td {
    border: 1px solid #F1F1F1;
    padding: 8px;
}

#zoeken {
    position: absolute;
    right: 25px;
    top: 90px;
}

.search_button {
    display: none;
}

.searchintro{
    display: none;
}

.phrases{
    display: none;
}

.only{
    display: none;
}

.form-limit{
    display: none;
}

.result-created{
    display: none;
}

.small{
    display: none;
}

.word > label{
    display: none;
}

.word {
    border: none;
}

.button{
  cursor: pointer;
  padding: 5px;
}

#socialmedia{
   position: absolute;
    right: 30px;
    top: 50px;
}

.copy table {
    margin-top: 10px;
    margin-left: 15px;
    color: #fff;
}

.adresinfo {
    position: absolute;
    bottom: 65px;
    right: 30px;
}
#nl-en {
    color: #FFFFFF;
    position: absolute;
    right: 30px;
    top: 140px;
    z-index: 100;
}

#nl-en .custom a {
    color: #fff;
}

.copy .custom a {
    color: #fff !important;
}

.sectiontableheader {
    background: none repeat scroll 0 0 #FBFBFB;
    border: 2px solid #F1F1F1;
    color: #55B9A8;
    padding:5px;
}

.sectiontableentry1 > td {
    border: 2px solid #F1F1F1;
    padding: 5px;
}

.sectiontableentry1, .sectiontableentry2 td {
    border: 2px solid #F1F1F1;
    padding: 5px;
}

#test2 img {
    border: none;
}

#test3 img{
    border:none;
}

.custom img {
    border: none;
}
